<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type=text/javascript>
        $(function() {
          $('a#on').bind('click', function() {
            $.getJSON('/on',
                function(data) {
              //do nothing
            });
            return false;
          });
          $('a#off').bind('click', function() {
            $.getJSON('/off',
                function(data) {
              //do nothing
            });
            return false;
          });
          $('a#water').bind('click', function() {
            var audio = new Audio('static/water.mp3');
            audio.play()
            $.getJSON('/water',
                function(data) {
              //do nothing
            });
            return false;
          });
        });
</script>

<div class='container'>
    <h3>Kids room</h3>
        <form>
            <a href=# id=on><button class='btn btn-default'>On</button></a>
        </form>
        <form>
            <a href=# id=off><button class='btn btn-default'>Off</button></a>
        </form>
        <form>
            <a href=# id=water><button class='btn btn-default'>water</button></a>
        </form>

</div>
